<?xml version="1.0"?>
<doc>
<assembly>
<name>
Nobu11Code
</name>
</assembly>
<members>
<member name="T:Nobu11Code.Code">
	<summary>
 加密解密公式类
 </summary>
	<remarks></remarks>
</member><member name="M:Nobu11Code.FrmNobu11Code.nCodeToCode">
	<summary>
 数据加密，并做进制转换
 </summary>
	<remarks></remarks>
</member><member name="M:Nobu11Code.FrmNobu11Code.codeTonCode">
	<summary>
 数据解密，并做进制转换
 </summary>
	<remarks></remarks>
</member><member name="M:Nobu11Code.FrmNobu11Code.dataShow">
	<summary>
 数据映射到dgv1中
 </summary>
	<remarks></remarks>
</member><member name="P:Nobu11Code.My.Resources.Resources.ResourceManager">
	<summary>
  返回此类使用的缓存 ResourceManager 实例。
</summary>
</member><member name="P:Nobu11Code.My.Resources.Resources.Culture">
	<summary>
  为使用此强类型资源类的所有资源查找
  重写当前线程的 CurrentUICulture 属性。
</summary>
</member><member name="T:Nobu11Code.My.Resources.Resources">
	<summary>
  强类型资源类，用于查找本地化字符串等。
</summary>
</member>
</members>
</doc>